name: ne/cce09
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: headline
    type: Text
    max: 512
  -
    identifier: headline_type
    type: Select
    renderType: selectSingle
    items:
      -
        value: h1
      -
        value: h2
      -
        value: h3
      -
        value: span
      -
        value: strong
  -
    identifier: headline_style
    type: Select
    renderType: selectSingle
    items:
      -
        value: ''
      -
        value: h1
      -
        value: h2
      -
        value: h3
  -
    identifier: text1
    type: Textarea
    enableRichtext: true
  -
    identifier: text2
    type: Textarea
    enableRichtext: true
  -
    identifier: text3
    type: Textarea
    enableRichtext: true
